.logo img {
  max-height: 200px !important;
}

.contacts .contact-element.contact-icon i {
    color: #000000;
}

/* Our Services changes */

.servicescontent {
 background: #f2f2f2;
}

.text-white {
    color: black !important;
}

/* Header Changes */

header .menu .catalog-block {
    background: #bcbdc0 !important;
}

.header-links .theme-icon {
    background-color: #3b56a6 !important;
}

.merchandisingcontent_container .item-merchandising .owl-nav>div, .merchandisingcontent_container .lastviewedproducts-content .owl-nav>div, .merchandisingcontent_container .productgridwidget .owl-nav>div, .merchandisingcontent_container .productsrelated .owl-nav>div, .productsrelated_container .item-merchandising .owl-nav>div, .productsrelated_container .lastviewedproducts-content .owl-nav>div, .productsrelated_container .productgridwidget .owl-nav>div, .productsrelated_container .productsrelated .owl-nav>div, .widget-contract-items-html .item-merchandising .owl-nav>div, .widget-contract-items-html .lastviewedproducts-content .owl-nav>div, .widget-contract-items-html .productgridwidget .owl-nav>div, .widget-contract-items-html .productsrelated .owl-nav>div, .widget-lastviewedproducts-html .item-merchandising .owl-nav>div, .widget-lastviewedproducts-html .lastviewedproducts-content .owl-nav>div, .widget-lastviewedproducts-html .productgridwidget .owl-nav>div, .widget-lastviewedproducts-html .productsrelated .owl-nav>div {
    background-color: #ffffff;
}

.lastviewedproducts_container .product div.product-sku, .lastviewedproducts_container .tile div.product-sku, .merchandisingcontent_container .product div.product-sku, .merchandisingcontent_container .tile div.product-sku, .productsgrid_container .product div.product-sku, .productsgrid_container .tile div.product-sku, .productsrelated_container .product div.product-sku, .productsrelated_container .tile div.product-sku, .widget-contract-items-html .product div.product-sku, .widget-contract-items-html .tile div.product-sku, .widget-lastviewedproducts-html .product div.product-sku, .widget-lastviewedproducts-html .tile div.product-sku {
    background-color: #bcbdc0;
    color: black;
}

.tabbed-boxes .nav-wrapper {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    margin-bottom: 20px;
    min-height: 40px;
    display: none;
}

.tabbed-boxes .owl-nav>div {
    background-color: #ffffff;
    font-size: 12px;
    margin: 0;
    padding: 5px 10px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    transition: opacity .35s ease;
}

.catalog-single .brandmerchandising-carousel .tile img {
    -o-object-fit: contain;
    object-fit: contain;
    padding: 15px;
    filter: grayscale(100%);
}

.popularcate h2 {
    font-size: 1.25em;
    color: white;
    font-style: regular;
    font-weight: 300;
    font-family: 'Figtree', sans-serif;
    background: #bcbdc0;
    padding: 10px;
}

.homeServices .nFlex{
    align-items:stretch;
    flex-wrap:wrap;
}

  .serviceBox{
    margin:12px 0;
    width:32%;
    position:relative;
    background: #000000 ;
    transition:0.35s background;
    overflow:hidden;
    border: solid 1px grey;
}

.serviceBox:nth-child(n+4){
    width:24%;
}

.sbImg{
    background:url('https://us.evocdn.io/dealer/1186/content/media/My_Theme/oc-servicebox-img-ph.jpg')no-repeat center;
    background-size:cover;
    height:200px;
    width:100%;
    transition:0.35s all;
}

.serviceBox.sb1 .sbImg{ background-image:url('https://us.evocdn.io/dealer/1385/content/media/Lightbulb.png'); }

.serviceBox.sb2 .sbImg{ background-image:url('https://us.evocdn.io/dealer/1385/content/media/deliveryhome1.png'); }

.serviceBox.sb3 .sbImg{ background-image:url('https://us.evocdn.io/dealer/1385/content/media/chathome1.png'); }

.sbText{
    padding:25px;
    transition:0.85s background;
    background:#000000;
  color: white;
    position:relative
    border: solid !important;
}

.sbText h3{
    font-size:20px;
    margin:0 0 15px;
    transition:0.35s color;
}

.sbText p{
    font-size:15px;
    margin:0 0 15px;
    transition:0.35s color;
}

.sbText p:last-child{
    margin:0;
    font-size:16px;
    color:#c7bca9;
}

.serviceBox:hover,
.serviceBox:hover .sbText {
    background: #000000;
}

.serviceBox:hover .sbImg{
    filter:opacity(.5);
    transform:scale(1.1);
}

.serviceBox:hover .sbText h3,
.serviceBox:hover .sbText p{
    color:#fff;
}

.contacts .contact-element.contact-icon {
    margin-right: 10px;
}

/* General styling */
body {
    margin: 0;
    padding: 0;
}

.section-container {
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding: 0px;
}

/* Individual sections */
.section {
    width: 33.33%;
    text-align: center;
    padding: 0px;
    transition: transform 0.3s;
}

#section1 {
    background-color: #bcbdc0; /* Light grey*/
}

#section2 {
    background-color: #b2c3e5; /* page Blue */
}

#section3 {
    background-color: #3b56a6; /* bright blue */
}

/* Icon styling */
.icon img {
      margin-top: 20px;
    width: 80px;
    height: 80px;
    transition: transform 0.3s;
}

.icon img:hover {
    transform: scale(1.2);
}

/* Text styling */
.text {
    margin-top: 20px;
      margin-bottom: 20px;
    font-size: 22px;
  color: white;
}


.linkexisting h2 {
  color:white;
    padding-top: 0px;
    padding-bottom: 20px;
    text-align: center;
    background: #025939;
    margin-top: 0px;
 margin-bottom: 30px;
}
  
.formFooter {
    display: none !important;
}